Skip to main content
GET
List introduction instances

Authorizations

x-api-key
string
header
required

API key for authentication. Generate keys in the Doozy dashboard.

Path Parameters

introduction_id
string
required

Introduction ID

Required string length: 1 - 128
Pattern: ^[A-Za-z0-9_-]+$
Example:

"H45xq8UBtUJxmSs294Gu"

Query Parameters

limit
integer
default:25

Maximum number of results to return (default: 25, max: 100)

Required range: 1 <= x <= 100
Example:

25

starting_after
string

Cursor for pagination

Maximum string length: 256
Example:

"K2CC1FIYz0JGcnCsNbIa"

ending_before
string

Cursor for pagination (backward)

Maximum string length: 256
Example:

"269Z8Xs5tIgUaJcOKCFM"

Response

List of introduction instances

object
enum<string>
required

String representing the object type

Available options:
list
Example:

"list"

data
object[]
required

Array of instance objects

has_more
boolean
required

Whether there are more results available beyond this page

Example:

true

url
string
required

The URL for accessing this list endpoint

Example:

"/v1/introductions/H45xq8UBtUJxmSs294Gu/instances"